Source: keystone
Version: null
Binary:
  - keystone-doc
  - keystone
  - python-keystone
Build_time: 2018-02-08-09-54-04
Code_project:
  keystone: 0c114ffffb775b6c7d22691e6f30b74d5903fa45
Spec_project:
  keystone: 0547bc57f748ef2331cfeee4298f65edbab1aaaf
                    